Subject: Re: linux-next: error while fetching the i3c-fixes tree

From: Alexandre Belloni <[email-masked]>
Date: Sun, 3 Jan 2021 15:23:43 +0100

On 03/01/2021 15:18:55+0100, Boris Brezillon wrote:
> +Alexandre, the new I3C maintainer. You should probably flag him as the
> person to contact if you have problem with the I3C tree in the future.
> 
> Hi Stephen,
> 
> On Sun, 3 Jan 2021 22:32:17 +1100
> Stephen Rothwell <[email-masked]> wrote:
> 
> > Hi all,
> > 
> > Fetching the i3c-fixes tree
> > (git://git.kernel.org/pub/scm/linux/kernel/git/i3c/linux.git#master)
> > produces this error:
> > 
> > fatal: couldn't find remote ref refs/heads/master
> > 
> > Should I maybe use the i3c/fixes branch instead?
> 
> Oops, I thought you were using that branch already. I guess I never
> noticed because I didn't use the fixes branch much and kept the master
> one around.
> 

Yes, please use the i3c/fixes branch. I did indeed remove the master
branch as this was not used anyway.

-- 
Alexandre Belloni, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com